Latest version compatible with SharePoint

Topics: General Topic
Jan 18, 2012 at 2:04 PM

Hello Andreas,

since SharePoint relies on the .net framework 3.5, I was wondering what is the lates version of NETSQLAzman that uitilizes the .net framework 3.5

Thanks in advance

Luis

 

Coordinator
Jan 18, 2012 at 2:40 PM

Hi,

the latest NetSqlAzMan release supporting .NET 3.5 is the 3.6.0.5 (16-February-2010).

See the BuildHistory.rtf file for further informations.

Regards,

Andrea.

__________________________________
Andrea Ferendeles
NetSqlAzMan Project Coordinator
E-mail aferende@hotmail.com Web http://netsqlazman.codeplex.com

Da: lucho_1981 [email removed]
Inviato: mercoledì 18 gennaio 2012 16:04
A: Andrea Ferendeles
Oggetto: Latest version compatible with SharePoint [netsqlazman:286553]

From: lucho_1981

Hello Andreas,

since SharePoint relies on the .net framework 3.5, I was wondering what is the lates version of NETSQLAzman that uitilizes the .net framework 3.5

Thanks in advance

Luis